LinqPad Driver - Could not load

Aug 29, 2011 at 5:11 PM

I'm getting an error trying to load the LinqToVFPLinqPadDriver.dll. "Could not load file or assembly C:\users\...\Local\Temp\LinqToVFPLinqPadDriver.dll or one of its dependencies. This assembly is built by a runtime newer that the currently loaded runtime and cannot be loaded." I am running LinqPad 2.31.

Coordinator
Aug 29, 2011 at 5:23 PM

The LinqToVFPLinqPadDriver was written to work with LinqPad 4.